
.vs/
packages/



NeuralNetwork/NeuralNetwork.UI.Web/bin/
NeuralNetwork/NeuralNetwork.UI.Web/obj/


NeuralNetwork/NeuralNetwork.UI.Web/Content/*
!NeuralNetwork/NeuralNetwork.UI.Web/Content/Site


NeuralNetwork/NeuralNetwork.UI.Web/Scripts/*
!NeuralNetwork/NeuralNetwork.UI.Web/Scripts/Site


NeuralNetwork/NeuralNetwork.Model/bin/
NeuralNetwork/NeuralNetwork.Model/obj/


NeuralNetwork/NeuralNetwork.Test/bin/
NeuralNetwork/NeuralNetwork.Test/obj/




